CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 6 and 6.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
13601 CVE-2008-6313 22 Dir. Trav. File Inclusion 2009-02-27 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
Directory traversal vulnerability in addedit-render.php in phpAddEdit 1.3, when magic_quotes_gpc is disabled, allows remote attackers to include and execute arbitrary local files via a URL in the editform parameter. NOTE: PHP remote file inclusion attacks are also likely.
13602 CVE-2008-6305 94 Exec Code File Inclusion 2009-02-26 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
PHP remote file inclusion vulnerability in init.php in Free Directory Script 1.1.1, when register_globals is enabled, allows remote attackers to execute arbitrary PHP code via a URL in the API_HOME_DIR parameter.
13603 CVE-2008-6304 89 Exec Code Sql 2009-02-26 2017-08-16
6.8
None Remote Medium Not required Partial Partial Partial
SQL injection vulnerability in xt:Commerce before 3.0.4 Sp2.1, when magic_quotes_gpc is enabled and the SEO URLs are activated, allows remote attackers to execute arbitrary SQL commands via unspecified vectors.
13604 CVE-2008-6290 22 Dir. Trav. 2009-02-26 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
Directory traversal vulnerability in includefile.php in nicLOR Sito, when register_globals is enabled or magic_quotes_gpc is disabled, allows remote attackers to include and execute arbitrary files via a .. (dot dot) in the page_file parameter.
13605 CVE-2008-6282 89 Exec Code Sql 2009-02-25 2017-09-28
6.5
User Remote Low Single system Partial Partial Partial
SQL injection vulnerability in engine/users/users_edit_pub.inc in CMS Ortus 1.13 and earlier allows remote authenticated users to execute arbitrary SQL commands via the city parameter in a users_edit_pub action to index.php.
13606 CVE-2008-6276 89 Exec Code Sql 2009-02-25 2017-08-16
6.5
User Remote Low Single system Partial Partial Partial
Multiple SQL injection vulnerabilities in the User Karma module 5.x before 5.x-1.13 and 6.x before 6.x-1.0-beta1, a module for Drupal, allow remote authenticated administrators to execute arbitrary SQL commands via (1) a content type or (2) a voting API value.
13607 CVE-2008-6274 89 Exec Code Sql 2009-02-25 2017-09-28
6.8
None Remote Medium Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in index.php in FamilyProject 2.0 allow remote attackers to execute arbitrary SQL commands via (1) the logmbr parameter (aka login field) or (2) the mdpmbr parameter (aka pass or "Mot de passe" field). NOTE: some of these details are obtained from third party information.
13608 CVE-2008-6273 22 Dir. Trav. 2009-02-25 2017-08-16
6.0
User Remote Medium Single system Partial Partial Partial
Directory traversal vulnerability in configuration_script.php in MyKtools 3.0 allows remote authenticated administrators to include and execute arbitrary local files via a .. (dot dot) in the langage parameter, a different vulnerability than CVE-2008-4781. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.
13609 CVE-2008-6271 22 Dir. Trav. 2009-02-25 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
Directory traversal vulnerability in index.php in TBmnetCMS 1.0, when magic_quotes_gpc is disabled, allows remote attackers to read arbitrary files via a .. (dot dot) in the content parameter.
13610 CVE-2008-6265 22 Dir. Trav. 2009-02-24 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
Directory traversal vulnerability in portfolio/css.php in Cyberfolio 7.12.2 and earlier allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the theme parameter.
13611 CVE-2008-6256 89 Exec Code Sql 2009-02-24 2018-10-11
6.5
User Remote Low Single system Partial Partial Partial
SQL injection vulnerability in admincp/admincalendar.php in vBulletin 3.7.3.pl1 allows remote authenticated administrators to execute arbitrary SQL commands via the holidayinfo[recurring] parameter, a different vector than CVE-2005-3022.
13612 CVE-2008-6255 89 Exec Code Sql 2009-02-24 2018-10-11
6.5
User Remote Low Single system Partial Partial Partial
Multiple SQL injection vulnerabilities in vBulletin 3.7.4 allow remote authenticated administrators to execute arbitrary SQL commands via the (1) answer parameter to admincp/verify.php, (2) extension parameter in an edit action to admincp/attachmentpermission.php, and the (3) iperm parameter to admincp/image.php.
13613 CVE-2008-6253 22 Dir. Trav. 2009-02-24 2017-10-10
6.8
None Remote Medium Not required Partial Partial Partial
Directory traversal vulnerability in data/inc/lib/pcltar.lib.php in Pluck 4.5.3, when register_globals is enabled, allows remote attackers to include and execute arbitrary local files via directory traversal sequences in the g_pcltar_lib_dir parameter.
13614 CVE-2008-6251 94 Exec Code File Inclusion 2009-02-24 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
PHP remote file inclusion vulnerability in includes/init.php in phpFan 3.3.4 allows remote attackers to execute arbitrary PHP code via a URL in the includepath parameter.
13615 CVE-2008-6250 89 Exec Code Sql 2009-02-23 2018-10-11
6.8
None Remote Medium Not required Partial Partial Partial
SQL injection vulnerability in Comdev Web Blogger 4.1.3 and earlier allows remote attackers to execute arbitrary SQL commands via the arcmonth parameter to a blog page.
13616 CVE-2008-6241 89 Exec Code Sql 2009-02-23 2017-09-28
6.8
None Remote Medium Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in admin/usercheck.php in FlexPHPSite 0.0.1 and 0.0.7, when magic_quotes_gpc is disabled, allow remote attackers to execute arbitrary SQL commands via (1) the checkuser parameter (aka username field), or (2) the checkpass parameter (aka password field), to admin/index.php.
13617 CVE-2008-6239 352 CSRF 2009-02-23 2017-08-16
6.8
None Remote Medium Not required Partial Partial Partial
Cross-site request forgery (CSRF) vulnerability in OpenEdit Digital Asset Management (DAM) before 5.2014 allows remote attackers to perform unspecified actions as arbitrary users via unknown vectors.
13618 CVE-2008-6226 89 Exec Code Sql 2009-02-20 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
SQL injection vulnerability in moreinfo.php in Pre Projects PHP Auto Listings Script, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the itemno parameter.
13619 CVE-2008-6201 22 Exec Code Dir. Trav. 2009-02-19 2017-10-18
6.8
User Remote Medium Not required Partial Partial Partial
Directory traversal vulnerability in help.php in the eskuel module in KwsPHP 1.3.456, as available before 20080416, allows remote attackers to execute arbitrary commands via the action parameter. NOTE: some of these details are obtained from third party information.
13620 CVE-2008-6177 22 Dir. Trav. 2009-02-19 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
Multiple directory traversal vulnerabilities in LightBlog 9.8, when magic_quotes_gpc is disabled, allow remote attackers to include and execute arbitrary local files via a .. (dot dot) in the (1) username parameter to view_member.php, (2) username_post parameter to login.php, and the (3) Lightblog_username cookie parameter to check_user.php.
13621 CVE-2008-6172 22 Dir. Trav. 2009-02-19 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
Directory traversal vulnerability in captcha/captcha_image.php in the RWCards (com_rwcards) 3.0.11 component for Joomla!, when magic_quotes_gpc is disabled, allows remote attackers to include and execute arbitrary local files via directory traversal sequences in the img parameter.
13622 CVE-2008-6169 352 CSRF 2009-02-19 2017-08-16
6.8
None Remote Medium Not required Partial Partial Partial
Cross-site request forgery (CSRF) vulnerability in the Localization client 5.x before 5.x-1.1 and 6.x before 6.x-1.6 and the Localization server 5.x before 5.x-1.0-alpha5 and 6.x before 6.x-alpha2, modules for Drupal, allows remote attackers to perform unauthorized actions as administrators via unspecified vectors related to the "local translation submission interface."
13623 CVE-2008-6165 89 Exec Code Sql 2009-02-18 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
SQL injection vulnerability in gestion.php in CSPartner 0.1, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the (1) pseudo and (2) passe parameters.
13624 CVE-2008-6156 89 Exec Code Sql 2009-02-16 2017-09-28
6.5
User Remote Low Single system Partial Partial Partial
SQL injection vulnerability in editCampaign.php in AdMan 1.1.20070907 allows remote authenticated users to execute arbitrary SQL commands via the campaignId parameter.
13625 CVE-2008-6146 89 Exec Code Sql 2009-02-16 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
SQL injection vulnerability in pm.php in DeluxeBB 1.2 and earlier, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via a delete##### parameter in a Delete action, a different vector than CVE-2005-2989.
13626 CVE-2008-6132 94 2 Exec Code 2009-02-13 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
Eval injection vulnerability in reserve.php in phpScheduleIt 1.2.10 and earlier, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary PHP code via the start_date parameter.
13627 CVE-2008-6131 287 2009-02-13 2017-08-16
6.0
User Remote Medium Single system Partial Partial Partial
Session fixation vulnerability in moziloWiki 1.0.1 and earlier allows remote attackers to hijack web sessions by setting the PHPSESSID parameter.
13628 CVE-2008-6128 287 2009-02-13 2017-08-16
6.8
User Remote Medium Not required Partial Partial Partial
Session fixation vulnerability in moziloCMS 1.10.2 and earlier allows remote attackers to hijack web sessions by setting the PHPSESSID parameter.
13629 CVE-2008-6125 264 +Priv 2009-02-12 2018-11-08
6.5
User Remote Low Single system Partial Partial Partial
Unspecified vulnerability in the user editing interface in Moodle 1.5.x, 1.6 before 1.6.6, and 1.7 before 1.7.3 allows remote authenticated users to gain privileges via unknown vectors.
13630 CVE-2008-6106 352 CSRF 2009-02-10 2009-08-08
6.8
User Remote Medium Not required Partial Partial Partial
Cross-site request forgery (CSRF) vulnerability in IBM Workplace for Business Controls and Reporting 2.x and IBM Workplace Web Content Management 6.x has unknown impact and remote attack vectors. NOTE: some of these details are obtained from third party information.
13631 CVE-2008-6103 94 1 Exec Code File Inclusion 2009-02-10 2017-08-07
6.8
User Remote Medium Not required Partial Partial Partial
PHP remote file inclusion vulnerability in index.php in A4Desk Event Calendar, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary PHP code via a URL in the v parameter.
13632 CVE-2008-6100 89 Exec Code Sql 2009-02-10 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
Multiple SQL injection vulnerabilities in Discussion Forums 2k 3.3, when magic_quotes_gpc is disabled, allow remote attackers to execute arbitrary SQL commands via the (1) CatID parameter to (a) RSS1.php and (b) RSS2.php in misc/; and the (2) SubID parameter to (c) misc/RSS5.php.
13633 CVE-2008-6093 89 Exec Code Sql 2009-02-09 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
SQL injection vulnerability in index.php in Noname CMS 1.0, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the (1) file_id parameter in a detailansicht action and the (2) kategorie parameter in a kategorien action.
13634 CVE-2008-6091 89 Exec Code Sql 2009-02-09 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
SQL injection vulnerability in plugins.php in BMForum 5.6, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the tagname parameter.
13635 CVE-2008-6084 20 Exec Code 2009-02-06 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
Unrestricted file upload vulnerability in pages/download.php in Iamma Simple Gallery 1.0 and 2.0 allows remote attackers to execute arbitrary PHP code by uploading a file with an executable extension, then accessing it via a direct request to the file in the uploads directory.
13636 CVE-2008-6077 89 Exec Code Sql 2009-02-06 2017-09-28
6.5
User Remote Low Single system Partial Partial Partial
SQL injection vulnerability in loudblog/ajax.php in LoudBlog 0.8.0a and earlier allows remote authenticated users to execute arbitrary SQL commands via the colpick parameter in a singleread action.
13637 CVE-2008-6069 89 Exec Code Sql 2009-02-10 2018-10-11
6.8
User Remote Medium Not required Partial Partial Partial
SQL injection vulnerability in e107chat.php in the eChat plugin 4.2 for e107, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the nick parameter.
13638 CVE-2008-6048 352 CSRF 2009-02-04 2018-08-13
6.0
User Remote Medium Single system Partial Partial Partial
Multiple cross-site request forgery (CSRF) vulnerabilities in TangoCMS before 2.2.0 allow remote attackers to hijack the authentication of administrators.
13639 CVE-2008-6045 287 2009-02-03 2018-10-11
6.8
User Remote Medium Not required Partial Partial Partial
Session fixation vulnerability in shopping_cart.php in xt:Commerce 3.0.4 and earlier allows remote attackers to hijack web sessions by setting the XTCsid parameter.
13640 CVE-2008-6039 287 2009-02-03 2018-10-11
6.8
User Remote Medium Not required Partial Partial Partial
Session fixation vulnerability in BLUEPAGE CMS 2.5 and earlier allows remote attackers to hijack web sessions by setting the PHPSESSID parameter.
13641 CVE-2008-6029 89 Exec Code Sql 2009-02-03 2017-09-28
6.8
User Remote Medium Not required Partial Partial Partial
SQL injection vulnerability in search.php in BuzzyWall 1.3.1 and earlier, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the search parameter.
13642 CVE-2008-6025 22 Dir. Trav. 2009-02-03 2017-09-28
6.8
None Remote Medium Not required Partial Partial Partial
Directory traversal vulnerability in scr/form.php in openElec 3.01 and earlier allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the obj parameter.
13643 CVE-2008-6018 22 Dir. Trav. 2009-02-02 2017-09-28
6.8
None Remote Medium Not required Partial Partial Partial
Directory traversal vulnerability in index.php in MyPHPSite, when magic_quotes_gpc is disabled, allows remote attackers to read arbitrary files via a .. (dot dot) in the mod parameter.
13644 CVE-2008-5998 89 Exec Code Sql 2009-01-28 2018-10-11
6.0
None Remote Medium Single system Partial Partial Partial
Multiple SQL injection vulnerabilities in the ajax_checklist_save function in the Ajax Checklist module 5.x before 5.x-1.1 for Drupal allow remote authenticated users, with "update ajax checklists" permissions, to execute arbitrary SQL commands via a save operation, related to the (1) nid, (2) qid, and (3) state parameters.
13645 CVE-2008-5990 22 Exec Code Dir. Trav. 2009-01-28 2017-09-28
6.8
None Remote Medium Not required Partial Partial Partial
Directory traversal vulnerability in connect/init.inc in emergecolab 1.0 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the sitecode parameter to connect/index.php.
13646 CVE-2008-5989 22 Dir. Trav. 2009-01-28 2017-09-28
6.8
None Remote Medium Not required Partial Partial Partial
Directory traversal vulnerability in defs.php in PHPcounter 1.3.2 and earlier, when magic_quotes_gpc is disabled, allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the l parameter.
13647 CVE-2008-5987 Exec Code 2009-01-28 2009-04-16
6.9
Admin Local Medium Not required Complete Complete Complete
Untrusted search path vulnerability in the Python interface in Eye of GNOME (eog) 2.22.3, and possibly other versions, allows local users to execute arbitrary code via a Trojan horse Python file in the current working directory, related to a vulnerability in the PySys_SetArgv function (CVE-2008-5983).
13648 CVE-2008-5986 Exec Code 2009-01-28 2017-08-07
6.9
Admin Local Medium Not required Complete Complete Complete
Untrusted search path vulnerability in the (1) "VST plugin with Python scripting" and (2) "VST plugin for writing score generators in Python" in Csound 5.08.2, and possibly other versions, allows local users to execute arbitrary code via a Trojan horse Python file in the current working directory, related to a vulnerability in the PySys_SetArgv function (CVE-2008-5983).
13649 CVE-2008-5985 Exec Code 2009-01-28 2009-03-19
6.9
None Local Medium Not required Complete Complete Complete
Untrusted search path vulnerability in the Python interface in Epiphany 2.22.3, and possibly other versions, allows local users to execute arbitrary code via a Trojan horse Python file in the current working directory, related to a vulnerability in the PySys_SetArgv function (CVE-2008-5983).
13650 CVE-2008-5984 Exec Code 2009-01-28 2017-08-07
6.9
Admin Local Medium Not required Complete Complete Complete
Untrusted search path vulnerability in the Python plugin in Dia 0.96.1, and possibly other versions, allows local users to execute arbitrary code via a Trojan horse Python file in the current working directory, related to a vulnerability in the PySys_SetArgv function (CVE-2008-5983).
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.